---
layout: post
title: "2015 was a great year at GitLab!"
date: 2016-02-11
comments: true
categories:
author: Luke Babb
author_twitter: lukebabb
image_title: '/images/blogimages/gitlab-2015-recap-infographic-leadimage.png'
---

[2016](http://nymag.com/following/2016/01/everyones-crazy-about-this-japanese-raccoon-dog.html)
is
[the year of](http://mashable.com/2016/01/26/raccoon-dog/#5qybqogFK5qz) the
[Tanuki](http://edition.cnn.com/2016/01/27/travel/raccoon-dog-tanuki-named-tanu-feat/)!

The last 12 months at [GitLab](http://about.gitlab.com) have been amazing — we are super busy, growing fast, 
and making a difference to a lot of developers.
We feel special, honored, thankful and hope you are ready for even more!

Here is a look back at 2015 graphically. 
We included some info on GitLab's mascot, the Tanuki, a raccoon-dog from Japan. 

<!-- more -->

We’re excited about 2016!

![GitLab 2015 Retrospective Infographic](/images/blogimages/gitlab-2015-recap-infographic-awesome.png)

